body {
	COLOR: #000000;
	background-color:#D9E252;
	FONT-FAMILY: Arial, Thaoma, Arial Unicode MS;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	text-decoration: None;
}
table {
	FONT-FAMILY: Arial, Thaoma, Arial Unicode MS;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	text-decoration: None;
}

A { FONT-SIZE: 11px;text-decoration: none; }
a:link {
	COLOR: #000000;
	FONT-FAMILY: Arial, Thaoma, Arial Unicode MS;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	text-decoration: normal;
}
a:active {
	COLOR: #000000;
	FONT-FAMILY: Arial, Thaoma, Arial Unicode MS;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	text-decoration: normal;
}
a:visited {
	COLOR: #000000;
	FONT-FAMILY: Arial, Thaoma, Arial Unicode MS;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	text-decoration: normal;
}
a:hover {
	COLOR: #000000;
	FONT-FAMILY: Arial, Thaoma, Arial Unicode MS;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	text-decoration: underline;
}

a.topMenu, a.topMenu:link, a.topMenu:active, a.topMenu:visited { 
	color:#6b6b6b;
	font-size:10pt;
	font-family:Arial;
	text-decoration: normal;
}
a.topMenu:hover { 
	color:#6b6b6b;
	font-size:10pt;
	font-family:Arial;
	text-decoration: underline;
}

a.headerCartInfoPane, a.headerCartInfoPane:link, a.headerCartInfoPane:active, a.headerCartInfoPane:visited { 
	color:#6b6b6b;
	font-size:9pt;
	font-family:Arial;
	text-decoration: normal;
}
a.headerCartInfoPane:hover { 
	color:#6b6b6b;
	font-size:9pt;
	font-family:Arial;
	text-decoration: underline;
}

a.btn, a.btn:link, a.btn:active, a.btn:visited, a.btn:hover { 
	FONT-FAMILY: Arial, Thaoma, Arial Unicode MS;
	FONT-WEIGHT: normal;
	text-decoration: normal;
	color:#ffffff;
	font-size:13px;
	font-weight:bold;
	text-align:center;
}

a.bottomNav, a.bottomNav:link, a.bottomNav:active, a.bottomNav:visited {
	color:#ffffff;
	font-size:10pt;
	font-family:Arial;
	text-decoration: normal;
}
a.bottomNav:hover {
	color:#ffffff;
	font-size:10pt;
	font-family:Arial;
	text-decoration: underline;
}

a.moduleName, a.moduleName:link, a.moduleName:active, a.moduleName:visited {
	color:#ffffff;
	font-size:12pt;
	font-family:Arial;
	text-decoration: normal;
}
a.moduleName:hover {
	color:#ffffff;
	font-size:12pt;
	font-family:Arial;
	text-decoration: none;
}

a.moduleText, a.moduleText:link, a.moduleText:active, a.moduleText:visited, a.moduleText:hover { 
	color:#6b6b6b;
	font-size:9pt;
	font-family:Arial;
	text-decoration: none;
}

a.breadCrumbs, a.breadCrumbs:link, a.breadCrumbs:active, a.breadCrumbs:visited, a.breadCrumbs:hover { 
	color:#6b6b6b;
	font-size:11pt;
	font-family:Arial;
	text-decoration: none;
}

div.categories {
	width:180px;
	height:30px;
	/* height:auto !important; */
	background-color:#D9E252;
	text-align:right;
	padding-top:4px;
	padding-right:2px;
	padding-left:2px;
	border-bottom:1px solid #ffffff;
	color:#000000;
}

div.subCategories {
	width:180px;
	height:20px;
	/* height:auto !important; */
	background-color:#F0F4C4;
	border-top:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	text-align:right;
	padding-right:2px;
	padding-left:2px;
}

a.categories,a.categories:link, a.categories:active,a.categories:hover,a.categories:visited { 
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
	color:#000000;
}

INPUT {
	width: 125px;
	height: 18px;
	background-color: #ffffff;
	color:#000000;
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	text-decoration: capital;
	BORDER-BOTTOM: 1px solid #BBBBBB; 
	BORDER-RIGHT: 1px solid #BBBBBB;
	BORDER-LEFT: 1px solid #DDDDDD;
	BORDER-TOP: 1px solid #DDDDDD;
}
INPUT.btn {
	width: 80px;
	height: 20px;
	text-align: center;
	background-color: #506dbb;
	color:#ffffff;
	cursor: pointer; cursor:hand;
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
	text-decoration: capital;
	BORDER-BOTTOM: 1px solid #BBBBBB; 
	BORDER-RIGHT: 1px solid #BBBBBB;
	BORDER-LEFT: 1px solid #DDDDDD;
	BORDER-TOP: 1px solid #DDDDDD;
}
TEXTAREA {
	background-color: #ffffff;
	color:#000000;
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	text-decoration: capital;
	BORDER-BOTTOM: 1px solid #BBBBBB; 
	BORDER-RIGHT: 1px solid #BBBBBB;
	BORDER-LEFT: 1px solid #DDDDDD;
	BORDER-TOP: 1px solid #DDDDDD;
}
SELECT {
	background-color: #ffffff;
	color:#000000;
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	text-decoration: capital;
	BORDER-BOTTOM: 1px solid #BBBBBB; 
	BORDER-RIGHT: 1px solid #BBBBBB;
	BORDER-LEFT: 1px solid #DDDDDD;
	BORDER-TOP: 1px solid #DDDDDD;
}
DIV.btn {
	width: 120px;
	height: 20px;
	text-align: center;
	padding-top:2px;
	background: #506dbb url('../images/design/search_bar_bg.gif') repeat-x;
}
H1.pageName {
	color:#6b6b6b;
	font-size:11pt;
	font-family:Arial;
	font-weight:normal;
	text-decoration:none;
}